.navbar{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row; 
    background-color: #4d79ff;
}

.logo{
    width: 20%;
    float: left;
    user-select: none;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.menus{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    width: 60%;
}

.option{
    height: 50%;
    width: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    color: white;
    cursor: pointer;
    align-self: center;
    padding: 5px;
    justify-content: space-between;
    user-select: none;
}

.option:hover{
    box-shadow: 0px 0px 1px 1px white;
    border-radius: 5px;
    /* padding: 10px; */
}

.dropDown{
    margin-left: 15%;
    height: 30px;
    display: flex;
    align-items: center;
    color: white;
    cursor: pointer;
    align-self: center;
    justify-content: flex-end;
    cursor: pointer;
    border: 1px solid white;
    padding: 5px;
    border-radius: 5px;
}


.selectedPage {
    height: 50%;
    width: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    color: white;
    box-shadow: 0px 0px 1px 1px white;
    border-radius: 5px;
    cursor: pointer;
    align-self: center;
    padding: 5px;
    justify-content: space-between;
    user-select: none;
}